Bruke telefonlistefunksjonen

Telefonlistefunksjonen viser en liste over faksnumre som kan velges som mål for en faksjobb. Telefonlistefunksjonen er ikke en uavhengig katalog. Telefonlisten henviser til en kildekatalog, som kan være Windows-adresseboken eller Microsoft Outlook. Eventuelle tillegg, endringer eller slettinger som gjøres i telefonlistefunksjonen, vil derfor også gjøres i kildekatalogen.

Hvis det ikke vises noen kontakter i telefonlisten, kan kontakter legges til manuelt eller importeres fra en ekstern CSV-fil eller eksportert WAB-fil fra en annen katalog.

Hvis telefonlisteknappen ikke er aktivert, kan det hende at telefonlisten ikke er installert. Kontakt forhandleren hvis du vil vite hvordan du kan laste ned telefonlisteprogrammet.

Merk: Hvis Microsoft Outlook ikke er oppført som et tilgjengelig alternativ på menyen, er det ikke installert. Se Microsofts nettsted for informasjon om anskaffelse og installering av Microsoft Outlook.

Importere kontakter i telefonlisten

Velge en mottaker fra telefonlisten

Legge til en kontakt i telefonlisten

Legge til en gruppe kontakter i telefonlisten

Redigere en kontakt eller gruppe i telefonlisten

Slette en kontakt eller gruppe fra telefonlisten


Importere kontakter i telefonlisten

Telefonlisten bruker enten Windows' adressebok eller Microsoft Outlook som kildekatalog for oppbevaring og vedlikehold av kontaktinformasjon. Dersom den valgte kildekatalogen ikke inneholder kontaktinformasjon, kan kontakter importeres fra en annen katalog. For å importere kontakter fra en annen katalog eksporterer du kontakter enten som en Comma Separated Variable (CSV)- eller Windows Address Book (WAB)-fil fra katalogen, og importerer dem deretter i telefonlisten ved bruk av knappen Importer. Import av kontakter i telefonlisten vil automatisk fylle inn kildekatalogen med kontaktinformasjonen.

Merk: WAB-filer kan også brukes til å importere kontakter når Windows' adressebok er valgt som kildekatalog. CSV-filer kan brukes til å importere kontakter når enten Windows' adressebok eller Microsoft Outlook er valgt.

CSV-filer som importeres i telefonlisten må formateres på følgende måte:

  • Data må ordnes i følgende rekkefølge: Navn, Firma, Faks hjemme, Faks på kontoret

  • Filen må ha fire kolonner. Dersom filen har mer eller mindre kolonner, vil en Ugyldig CSV-feildialog vises.

Merk: Dersom en linje har en ugyldig verdi, vil det feltet være tomt i telefonlisten.

Følgende er et eksempel på riktig CSV-filformatering:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Slik importerer du kontaktinformasjon:

  1. Velg riktig kildekatalog fra telefonliste-listen.

  2. Klikk Importer.

  3. Velg filtypen du ønsker å importere.

  4. Klikk Bla gjennom for å finne filen.

  5. Klikk på OK.

    Innholdet i den valgte filen kopieres til telefonlisten.

Merk: Dersom du ønsker å overføre kontaktinformasjon fra en annen katalog til telefonlisten, ser du dokumentasjonen for Microsoft Outlook eller Windows' adressebok, for informasjon om hvordan du eksporterer en CSV- eller WAB-fil.


Velge en mottaker fra telefonlisten

  1. Klikk på Telefonliste.

  2. Velg kildekatalogen (Windows' adressebok eller Microsoft Outlook) som inkluderer kontakten(e) du ønsker å sende faks til.

    Merk: Når en kildekatalog er valgt, vil den være standard kildekatalog til en annen katalog blir valgt.

  3. Velg en mottaker eller en gruppe mottakere fra listen.

  4. Klikk på Legg til på eller endre liste for å legge til kontaktenes faksnumre på listen over valgte mottakere.

  5. Klikk på OK når alle mottakerne er lagt til.

    Faksnumrene vises i feltet Faksnumre i kategorien Faks.

Merk: Alternativet for å velge en mottaker fra telefonlisten er bare tilgjengelig når du åpner telefonlisten fra kategorien Faks i dialogboksen Utskriftsinnstillinger for skriverdriveren. Mottakere kan ikke brukes i en Skriv til faks-jobb når telefonlisten åpnes som et frittstående program.


Legge til en kontakt i telefonlisten

Slik legger du til en kontakt i telefonlisten:

  1. I dialogen til telefonlisten klikker du Ny kontakt.

  2. Tast inn kontaktinformasjonen.

  3. Klikk på OK.

Merk: Endringer til kontaktene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Legge til en gruppe kontakter i telefonlisten

Slik legger du til en gruppe kontakter i telefonlisten:

  1. I dialogen til telefonlisten klikker du Ny gruppe.

  2. Tast inn gruppenavnet.

  3. Klikk Ny for å legge til faksinformasjonen for hver kontakt.

  4. Når alle kontaktene har blitt lagt til gruppen, klikker du OK.

Merk: Endringer til kontaktene eller gruppene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Redigere en kontakt eller gruppe i telefonlisten

Slik redigerer du en kontakt:

  1. Velg kontakten fra listen.

  2. Klikk Rediger.

  3. Oppdater nødvendig informasjon.

  4. Klikk på OK.

Slik redigerer du en gruppe:

  1. Velg gruppen fra listen.

  2. Klikk Rediger.

  3. Velg kontakten du ønsker å redigere fra listen.

  4. Klikk Rediger.

  5. Oppdater nødvendig informasjon.

  6. Klikk på OK.

  7. Klikk OK igjen for å lukke Rediger-dialogen.

Merk: Endringer til kontaktene eller gruppene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Slette en kontakt eller gruppe fra telefonlisten

  1. Velg kontakten eller gruppen du vil slette fra listen.

  2. Klikk på Slett.

  3. Klikk på Ja.

Merk: Hvis du gjør endringer i kontaktene i denne dialogboksen, blir endringene også implementert i kildekatalogen som vises i telefonlisten.


Bruke alternativet Bare faks

Alternativet Bare faks er en annen versjon av Skriv til faks-funksjonen, som kan installeres i driveren. Når du bruker alternativet Bare faks, er Faks, Vannmerker og Andre alternativer de eneste kategoriene i dialogboksen Utskriftsinnstillinger. Andre utskriftsalternativer er ikke tilgjengelige.

Hvis du vil beholde de andre utskriftsalternativene, anbefaler vi at du installerer alternativet Faks i stedet for Bare faks.


Bruke alternativet Bruk alltid disse faksnumrene

Med alternativet Bruk alltid disse faksnumrene kan du angi standard faksmål og sikre at alle faksjobbene sendes til samme faksnummer. Standard faksmål kan være ett eller flere faksnumre. Faksnumrene kan angis manuelt eller ved hjelp av funksjonen Telefonliste.

Merk: Ved å angi standard faksmål blir feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks i dialogboksen Utskriftsinnstillinger utilgjengelige.

  1. Klikk på kategorien Faks i dialogboksen Skriveregenskaper.

  2. Velg Bruk alltid disse faksnumrene.

  3. Angi ett eller flere faksnumre som skal brukes som standard faksmål, i feltet Til.

  4. Angi eventuelt et prefiks i feltet Oppringingsprefiks.

  5. Klikk på OK.


Funksjonen Telefonliste er ikke installert

Funksjonen Telefonliste er ikke tilgjengelig fordi den ikke er installert.

Telefonlisten er tilgjengelig som et installeringsalternativ i alle driverpakkene.


Kontrollen Aktiver faks er deaktivert

Kontrollen Aktiver faks er ikke tilgjengelig fordi alternativet Bare faks er installert.

Når alternativet Bare faks er installert, vil faks være aktivert som det eneste tilgjengelige alternativet. Utskriftsinnstillingene er begrenset til faksrelaterte alternativer, og de eneste kategoriene i dialogboksen Utskriftsinnstillinger er Faks, Vannmerker og Andre alternativer.


Microsoft Windows GDI+ er ikke installert

Alternativet hvor du kan inkludere et bilde på faksforsiden er ikke tilgjengelig, fordi Microsoft Windows GDI+ API ikke er installert på operativsystemet på vertsdatamaskinen. Se Microsofts nettsted for detaljer om hvordan du finner og installerer GDI+ API.

Når GDI+ er installert vil du kunne inkludere bilder på faksforsiden.


Hjelp for telefonliste

Velkommen til hjelpesenteret for telefonlisten. Klikk på et emne i innholdsfortegnelsen, eller skriv inn et nøkkelord i kategorien Stikkordregister eller i kategorien Søk for å få mer informasjon.